## node-css-loader 1.0.1

=== debian/changelog ===
node-css-loader (1.0.1-1) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * New upstream version 1.0.1
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Nov 2018 21:02:00 +0530

node-css-loader (0.28.9-1) unstable; urgency=low

  * Initial release (Closes: #888279)

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jan 2018 20:37:07 +0530
