=== debian/control ===
Source: node-css-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , mocha
 , node-should
 , node-babel-code-frame (>= 6.26~)
 , node-css-selector-tokenizer (>= 0.7~)
 , node-icss-utils (>= 2.1~)
 , node-loader-utils (>= 1.0.2~)
 , node-lodash (>= 4.17.11~)
 , node-postcss (>= 6.0.23~)
 , node-postcss-modules-extract-imports (>= 1.2~)
# , node-postcss-modules-local-by-default (>= 1.2.0)
# , node-postcss-modules-scope (>= 1.1.0)
 , node-postcss-modules-values (>= 1.3~)
 , node-postcss-value-parser (>= 3.3~)
 , node-source-list-map (>= 2.0~)
Standards-Version: 4.2.1
Homepage: https://github.com/webpack-contrib/css-loader
Vcs-Git: https://salsa.debian.org/js-team/node-css-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-css-loader

Package: node-css-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-code-frame (>= 6.26~)
 , node-css-selector-tokenizer (>= 0.7~)
 , node-icss-utils (>= 2.1~)
 , node-loader-utils (>= 1.0.2~)
 , node-lodash (>= 4.17.11~)
 , node-postcss (>= 6.0.23~)
 , node-postcss-modules-extract-imports (>= 1.2~)
# , node-postcss-modules-local-by-default (>= 1.2.0)
# , node-postcss-modules-scope (>= 1.1.0)
 , node-postcss-modules-values (>= 1.3~)
 , node-postcss-value-parser (>= 3.3~)
 , node-source-list-map (>= 2.0~)
Description: css loader module for webpack
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
