=== debian/tests/control ===
Tests: require
Depends: node-css-loader

Tests: upstream
Depends: @, mocha, node-should
