## node-css-loader 1.0.1+repack

=== debian/changelog ===
node-css-loader (1.0.1+repack-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Replace embedded modules by uscan components and repack
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Feb 2020 09:39:42 +0100
