=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-loader-$1.tar.gz/ \
 https://github.com/webpack-contrib/css-loader/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=postcss-modules-local-by-default,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-modules-local-by-default-$1.tar.gz/ \
 https://github.com/css-modules/postcss-modules-local-by-default/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=postcss-modules-scope,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-modules-scope-$1.tar.gz/ \
 https://github.com/css-modules/postcss-modules-scope/tags .*/archive/v?([\d\.]+).tar.gz ignore
