## node-css-loader 2.1.1

=== debian/changelog ===
node-css-loader (2.1.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update minimum version of node-css-selector-tokenizer

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 May 2020 22:42:11 +0530

node-css-loader (2.1.1-1) unstable; urgency=medium

  * Update watch file to tighten versions
  * New upstream version 2.1.1
  * Drop patches not needed anymore
  * Disable tests (now upstream uses jest)
  * Build with babeljs
  * Add node-schema-utils as dependency
  * Add component postcss-selector-parser
  * Add component: indexes-of
  * Update dependencies
  * Update lintian overrides
  * Update copyright for embedded modules

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 May 2020 16:37:26 +0530

node-css-loader (1.0.1+repack-2) unstable; urgency=medium

  * Team upload
  * Update node-babel-code-frame dependency to node-babel7
  * Drop sourcemap test incompatible with node-postcss ≥ 7

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 May 2020 10:28:24 +0200
