=== debian/control ===
--- 
+++ 
@@ -4,19 +4,24 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12)
- , mocha
- , node-babel-code-frame
- , node-css-selector-tokenizer
+ , node-babel7
+ , node-babel-plugin-add-module-exports
+ , node-css-selector-tokenizer (>= 0.7.2~)
  , node-icss-utils
  , node-loader-utils (>= 1.0.2~)
  , node-lodash (>= 4.17.11~)
- , node-postcss
+ , node-postcss (>= 7.0.14~)
  , node-postcss-modules-extract-imports
  , node-postcss-modules-values
  , node-postcss-value-parser
+ , node-schema-utils (>= 1.0~)
  , node-should
  , node-source-list-map
  , pkg-js-tools (>= 0.9.20~)
+ , node-normalize-path
+ , node-camelcase
+# for embedded postcss-selector-parser
+ , node-uniq
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-css-loader.git
@@ -27,16 +32,21 @@
 Package: node-css-loader
 Architecture: all
 Depends: ${misc:Depends}
- , node-babel-code-frame
- , node-css-selector-tokenizer
+ , node-babel7
+ , node-css-selector-tokenizer (>= 0.7.2~)
  , node-icss-utils
  , node-loader-utils (>= 1.0.2~)
  , node-lodash (>= 4.17.11~)
- , node-postcss
+ , node-postcss (>= 7.0.14~)
  , node-postcss-modules-extract-imports
  , node-postcss-modules-values
  , node-postcss-value-parser
  , node-source-list-map
+ , node-schema-utils (>= 1.0~)
+ , node-normalize-path
+ , node-camelcase
+# for embedded postcss-selector-parser
+ , node-uniq
  , nodejs
 Provides: ${nodejs:Provides}
 Description: css loader module for webpack
