## node-css-loader 3.2.1

=== debian/changelog ===
node-css-loader (3.2.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.2.1
  * refresh patch
  * Refresh lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 19 Oct 2020 17:04:15 +0200
