=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-babel7
  , node-babel-plugin-add-module-exports
  , node-css-selector-tokenizer (>= 0.7.2~)
@@ -17,7 +17,7 @@
  , node-schema-utils (>= 1.0~)
  , node-should
  , node-source-list-map
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
  , node-normalize-path
  , node-camelcase
 # for embedded postcss-selector-parser
