## node-css-loader 3.2.1+~cs14.0.5

=== debian/changelog ===
node-css-loader (3.2.1+~cs14.0.5-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:02 +0100

node-css-loader (3.2.1+~cs14.0.5-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * debian/watch: use checksum
  * New upstream version 3.2.1+~cs14.0.5:
    Updates: postcss-selector-parser from 6.0.1 to 6.0.4
  * Add dependency to node-util-deprecate
  * Add fix for node-schema-utils ≥ 3
  * Enable part of upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 14:51:33 +0100
