=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
+ , jest <!nocheck>
  , node-babel7
  , node-babel-plugin-add-module-exports
  , node-css-selector-tokenizer (>= 0.7.2~)
@@ -14,7 +15,8 @@
  , node-postcss-modules-extract-imports
  , node-postcss-modules-values
  , node-postcss-value-parser
- , node-schema-utils (>= 1.0~)
+ , node-util-deprecate
+ , node-schema-utils (>= 3.0~)
  , node-should
  , node-source-list-map
  , dh-sequence-nodejs
@@ -22,7 +24,7 @@
  , node-camelcase
 # for embedded postcss-selector-parser
  , node-uniq
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-css-loader.git
 Homepage: https://github.com/webpack-contrib/css-loader
@@ -42,8 +44,9 @@
  , node-postcss-modules-values
  , node-postcss-value-parser
  , node-source-list-map
- , node-schema-utils (>= 1.0~)
+ , node-schema-utils (>= 3.0~)
  , node-normalize-path
+ , node-util-deprecate
  , node-camelcase
 # for embedded postcss-selector-parser
  , node-uniq
