## node-css-loader 3.2.1+~cs21.3.8.1

=== debian/changelog ===
node-css-loader (3.2.1+~cs21.3.8.1-2) unstable; urgency=medium

  * Expose unpackaged modules in /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Dec 2020 18:38:12 +0530

node-css-loader (3.2.1+~cs21.3.8.1-1) unstable; urgency=medium

  * Add postcss-modules-extract-imports 2.0 as component
  * New upstream version 3.2.1+~cs16.0.5
  * Drop dependency on added component and don't install as root modules
  * Update watch file to force 3.x version for postcss-modules-local-by-default
  * New upstream version 3.2.1+~cs15.0.8
  * postcss-modules-scope 2.x is required
  * New upstream version 3.2.1+~cs14.2.8
  * Add postcss-modules-values 3.x as component
  * New upstream version 3.2.1+~cs17.2.8
  * Add postcss-value-parser 3.x as component
  * New upstream version 3.2.1+~cs20.5.9
  * Update postcss-value-parser to 4.x
  * New upstream version 3.2.1+~cs21.3.8
  * New upstream version 3.2.1+~cs21.3.8.1 (Closes: #976310)
  * Update minimum version of node-icss-utils
  * Add copyright for newly added components

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Dec 2020 20:37:30 +0530

node-css-loader (3.2.1+~cs14.0.5-3) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix schema-utils version in package.json (Closes: #976310)

 -- Xavier Guimard <yadd@debian.org>  Fri, 04 Dec 2020 20:50:46 +0100
