=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  , node-babel7
  , node-babel-plugin-add-module-exports
  , node-css-selector-tokenizer (>= 0.7.2~)
- , node-icss-utils
+ , node-icss-utils (>= 4.1.1~)
  , node-loader-utils (>= 1.0.2~)
  , node-lodash (>= 4.17.11~)
  , node-postcss (>= 7.0.14~)
- , node-postcss-modules-extract-imports
+# , node-postcss-modules-extract-imports
  , node-postcss-modules-values
  , node-postcss-value-parser
  , node-util-deprecate
@@ -36,11 +36,11 @@
 Depends: ${misc:Depends}
  , node-babel7
  , node-css-selector-tokenizer (>= 0.7.2~)
- , node-icss-utils
+ , node-icss-utils (>= 4.1.1~)
  , node-loader-utils (>= 1.0.2~)
  , node-lodash (>= 4.17.11~)
  , node-postcss (>= 7.0.14~)
- , node-postcss-modules-extract-imports
+# , node-postcss-modules-extract-imports
  , node-postcss-modules-values
  , node-postcss-value-parser
  , node-source-list-map
