## node-css-loader 4.3.0+~cs17.2.8

=== debian/changelog ===
node-css-loader (4.3.0+~cs17.2.8-2) unstable; urgency=medium

  * Reupload to unstable after testing reverse (build) dependencies

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Dec 2020 02:24:13 +0530

node-css-loader (4.3.0+~cs17.2.8-1) experimental; urgency=medium

  * Use latest tags in watch file
  * New upstream version 4.3.0+~cs12.2.8
  * Refresh patches
  * Update minimum versions of dependencies
  * Drop postcss-value-parser component (required version present in the
    archive)
  * Use checksum option for all components
  * New upstream version 4.3.0+~cs17.2.8

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Dec 2020 00:53:46 +0530

node-css-loader (3.2.1+~cs21.3.8.1-3) unstable; urgency=medium

  * Team upload
  * Dependencies:
    + remove node-babel7, node-lodash, node-normalize-path, node-camelcase,
      nodejs (Closes: #977668)
    + add node-camelcase, node-normalize-path

 -- Xavier Guimard <yadd@debian.org>  Fri, 18 Dec 2020 17:02:46 +0100
