=== debian/control ===
Source: node-css-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-babel7
 , node-babel-plugin-add-module-exports
 , node-camelcase (>= 6.0~)
# for cssesc
 , node-css-selector-tokenizer (>= 0.7.2~)
 , node-icss-utils (>= 4.1.1~)
 , node-loader-utils (>= 2.0~)
 , node-lodash (>= 4.17.11~)
 , node-postcss (>= 7.0.32~)
# we need 2.0.0 version, so embedded
# , node-postcss-modules-extract-imports
# postcss-modules-local-by-default embedded
# postcss-modules-scope embedded
# we need 3.0.0, so embedded
# , node-postcss-modules-values
 , node-postcss-value-parser (>= 4.1~)
 , node-schema-utils (>= 3.0~)
 , node-semver (>= 7.3.2~)
 , node-should
 , node-normalize-path
# for embedded postcss-selector-parser
 , node-uniq
 , node-util-deprecate
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-css-loader
Vcs-Git: https://salsa.debian.org/js-team/node-css-loader.git
Homepage: https://github.com/webpack-contrib/css-loader
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-css-loader
Architecture: all
Depends: ${misc:Depends}
 , node-camelcase (>= 6.0~)
# for cssesc
 , node-css-selector-tokenizer (>= 0.7.2~)
 , node-icss-utils (>= 4.1.1~)
 , node-loader-utils (>= 2.0~)
 , node-normalize-path
 , node-postcss (>= 7.0.32~)
# we need 2.0.0 version, so embedded
# , node-postcss-modules-extract-imports
# postcss-modules-local-by-default embedded
# postcss-modules-scope embedded
# we need 3.0.0, so embedded
# , node-postcss-modules-values
 , node-postcss-value-parser (>= 4.1~)
 , node-schema-utils (>= 3.0~)
 , node-semver (>= 7.3.2~)
# for embedded postcss-selector-parser
 , node-uniq
 , node-util-deprecate
Provides: ${nodejs:Provides}
Description: css loader module for webpack
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
