=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-loader-$1.tar.gz/ \
- https://github.com/webpack-contrib/css-loader/tags?after=v3.3.0 .*/archive/v?([\d\.]+).tar.gz group
+ https://github.com/webpack-contrib/css-loader/tags .*/archive/v?([\d\.]+).tar.gz group
 
 opts=ctype=nodejs,\
 component=postcss-modules-local-by-default,\
@@ -32,18 +32,11 @@
 ctype=nodejs,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-modules-extract-imports-$1.tar.gz/ \
- https://github.com/css-modules/postcss-modules-extract-imports/tags?after=3.0.0 .*/archive/v?(2(?:.[\d\.]+)?).tar.gz ignore
+ https://github.com/css-modules/postcss-modules-extract-imports/tags?after=3.0.0 .*/archive/v?(2(?:.[\d\.]+)?).tar.gz checksum
 
 opts=\
 component=postcss-modules-values,\
 ctype=nodejs,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-modules-values-$1.tar.gz/ \
- https://github.com/css-modules/postcss-modules-values/tags?after=4.0.0 .*/archive/v?(3(?:.[\d\.]+)?).tar.gz ignore
-
-opts=\
-component=postcss-value-parser,\
-ctype=nodejs,\
-dversionmangle=auto,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-value-parser-$1.tar.gz/ \
- https://github.com/TrySound/postcss-value-parser/tags .*/archive/v?(4(?:.[\d\.]+)?).tar.gz ignore
+ https://github.com/css-modules/postcss-modules-values/tags?after=4.0.0 .*/archive/v?(3(?:.[\d\.]+)?).tar.gz checksum
