## node-css-loader 5.0.1+~cs14.0.5

=== debian/changelog ===
node-css-loader (5.0.1+~cs14.0.5-1) unstable; urgency=medium

  * Update minimum versions of components to match package.json (ctype=nodejs
    seems broken and always install latest versions. See #977889)
    (Closes: #978127)
  * New upstream version 5.0.1+~cs14.0.5

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Dec 2020 17:03:59 +0530

node-css-loader (5.0.1+~cs12.2.8-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Dec 2020 00:25:39 +0530

node-css-loader (5.0.1+~cs12.2.8-1) experimental; urgency=medium

  * Drop postcss-modules-values and postcss-modules-extract-imports components
    (matching semver-major versions available in the archive)
  * New upstream version 5.0.1+~cs12.2.8
  * Drop schema-utils 3.0 compat patch (applied upstream)
  * Update minimum versions of (build) dependencies
  * Drop unused lintian overrides

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Dec 2020 17:24:10 +0530
