## node-css-loader 6.7.2+~cs14.0.11

=== debian/changelog ===
node-css-loader (6.7.2+~cs14.0.11-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 6.7.2+~cs14.0.11
  * Drop dependency:
    + node-loader-utils
    + node-normalize-path
    + node-schema-utils
    + node-uniq
  * Drop patch
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 20 Nov 2022 13:52:25 +0100

node-css-loader (5.2.7+~cs14.0.9-1) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 5.2.7+~cs14.0.9, updates:
    + css-loader 5.2.7
    + postcss(selector-parser 6.0.8
  * Refresh patch

 -- Yadd <yadd@debian.org>  Mon, 10 Jan 2022 23:05:10 +0100

node-css-loader (5.0.1+~cs14.0.5-2) experimental; urgency=medium

  [ Yadd ]
  * Fix GitHub tags regex

  [ Pirate Praveen ]
  * Add node-babel-plugin-add-module-exports (>= 1.0~) (fix for babel 7)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Jul 2021 22:18:34 +0530
