## node-css-loader 6.8.1%2B~cs14.0.17

=== debian/control ===
Source: node-css-loader
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-babel-plugin-add-module-exports (>= 1.0~)
 , node-babel7
 , node-camelcase
 , node-cssesc (>= 3.0~)
 , node-icss-utils
 , node-loader-utils
 , node-postcss
 , node-postcss-modules-extract-imports
 , node-postcss-modules-values
 , node-postcss-value-parser
 , node-schema-utils
 , node-util-deprecate
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-css-loader
Vcs-Git: https://salsa.debian.org/js-team/node-css-loader.git
Homepage: https://github.com/webpack-contrib/css-loader

Package: node-css-loader
Architecture: all
Depends: ${misc:Depends}
 , node-camelcase
 , node-cssesc (>= 3.0~)
 , node-icss-utils
 , node-postcss
 , node-postcss-modules-extract-imports
 , node-postcss-modules-values
 , node-postcss-value-parser
 , node-semver
 , node-util-deprecate
 , webpack
Provides: ${nodejs:Provides}
Description: css loader module for webpack
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
