## node-css-loader 6.8.1+~cs14.0.17

=== debian/changelog ===
node-css-loader (6.8.1+~cs14.0.17-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.8.1+~cs14.0.17
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add lintian overrides

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 11 Oct 2023 19:51:13 +0530
