=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , jest <!nocheck>
@@ -18,10 +19,11 @@
  , node-postcss-value-parser
  , node-schema-utils
  , node-util-deprecate
-Standards-Version: 4.7.3
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-css-loader.git
 Homepage: https://github.com/webpack-contrib/css-loader
+Rules-Requires-Root: no
 
 Package: node-css-loader
 Architecture: all
